update  VCLib.T_OBJECT_MODIFICATION_ACTION_PARAM p
set ParamValue = '<lx:Cast type="Int32" xmlns:lx="lexem"><lx:Path OwnerQueryLevel="0"><lx:StepString name="IsNew" /></lx:Path></lx:Cast>'
from VCLib.T_OBJECT_MODIFICATION_ACTION a 
where a.ObjectModificationActionID = p.ObjectModificationAction
and p.Name Like '%IsNew';


update VCLib.T_OBJECT_MODIFICATION_ACTION_PARAM set Name = REPLACE(Name, '@','');